Gtk2::TextMark(3)

NAME
Gtk2::TextMark

HIERARCHY
  Glib::Object
  +----Gtk2::TextMark

METHODS

  textbuffer = $mark->get_buffer

  boolean = $mark->get_deleted

  boolean = $mark->get_left_gravity

  string = $mark->get_name

  boolean = $mark->get_visible

  $mark->set_visible ($setting)

    * $setting (boolean)

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2005 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.